Subject: Ticket Assigned - 4672291721
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 05:22:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4672291721 hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4672291721 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +974-55696908            09:12 AM, 01st Jun                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:13 AM, 01st Jun                   Mohammed                   Please note that your order will be delivered with in 24 hours           09:14 AM, 01st Jun                   Mohammed                   If not delivered please contact us again           09:14 AM, 01st Jun                   Mohammed                   Is there anything else may I assist you?           09:16 AM, 01st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 AM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431650